extends layout.pug

block append stylesheet
    link(rel="stylesheet", href="home.css")
    // eğer append eklenmesse layout'daki tüm css kodları üzerini ezer sıfırdan ekler
block content
    | Home sayfasi

block append scripts
    script(src="home.js")

